<?xml version="1.0" encoding="utf-8"?>
<component size="325,110" pivot="0.83,0.46" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_u2u0" name="n3" src="pikp4s" fileName="img_blade/rank-button.png" xy="227,12"/>
  </displayList>
  <Button/>
</component>